[Snort-users] Unable to compile latest with MySQL on OpenBSD

Vadim Pushkin wiskbroom at ...125...
Wed May 1 06:18:15 EDT 2002


Dah! This worked, still unable to see those options to configure :(

-v


>From: "Wirth, Jeff" <WirthJe at ...4876...>
>To: "'Vadim Pushkin'" <wiskbroom at ...125...>,        
>snort-users at lists.sourceforge.net
>Subject: RE: [Snort-users] Unable to compile latest with MySQL on OpenBSD
>Date: Tue, 30 Apr 2002 16:52:32 -0400
>
>From: Vadim Pushkin [mailto:wiskbroom at ...125...]
> > I have
> > "./configure --with-mysql=/usr/local/mysql"
> >
> > and I have also tried
> > "./configure --with-mysql=/usr/local/mysql/lib/mysql"
> >
> > I installed 1.8.3 with no problems and I have it
> > pushing data right now into my mysql db.
>
>have you tried configuring with...
>
>./configure --with-mysql --with-mysql-includes=<PATH>
>--with-mysql-libraries=<PATH>
>
>see ./configure --help for more info.
>
>- Jeff




-vadim
Vadim (Ukranian Stallion) Pushkin


_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com





More information about the Snort-users mailing list